/*//////////////////////////////////////*/
/*//////Header and FooterV4 - UK //////*/
/*//////////////////////////////////////*/

@font-face {
	font-family: "icomoon";
	src: url("../../fonts/icomoon/icomoon.eot");
	src: url("../../fonts/icomoon/icomoon.eot") format("embedded-opentype"), url("../../fonts/icomoon/icomoon.ttf") format("truetype"), url("../../fonts/icomoon/icomoon.woff") format("woff"), url("../../fonts/icomoon/icomoon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body .nav-active {
    overflow: hidden;
}

html.not-at-top .header {
	left: auto !important;
	right: auto !important;
}

main {
	display: inline;
}

.burger-menu {
	position: absolute;
	top: 50%;
	right: 18px;
	width: 40px;
	height: 20px;
	display: block;
	text-indent: -9999px;
}

.burger-menu:hover:before,
.burger-menu:hover:after,
.burger-menu:hover span {
	background: #3c9;
}

.burger-menu:before,
.burger-menu:after,
.burger-menu span {
	background: #152934;
	height: 1px;
	position: absolute;
	left: 0;
	right: 0;
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.burger-menu:before,
.burger-menu:after {
	content: "";
	top: 0;
}

.burger-menu:after {
	top: 12px;
}

.burger-menu span {
	top: 6px;
}

/*Cart*/
.cart-quanity{
	color: #152934;
	cursor: pointer;
	background: #fff;
	border-radius: 100%;
	border: .5px solid #152934;
	font-size: 10px;
	line-height: 1.5;
	position: absolute;
	text-align: center;
	width: 16px;
	height: 16px;
	top: -8px;
	left: 12px;
}
.support-contact .cart-quanity {
	top: -3px;
	left: 20px;
}

.cart-burger {
	list-style: none;
	display: block;
	position:absolute;
	right: 75px;
	top: 13px;
	max-width: 20px;
}

.cart-mobile {
	margin-top: 25px;
}
.cart-mobile img {
	max-width: 22px;
}
.cart-mobile .cart-quanity{
	color: #fff;
	font-size: 10px;
	position: absolute;
	text-align: center;
	width: 16px;
	height: 16px;
	background: #152934;
	border: .5px solid #fff;
	top: 700px;
	left: 34px;
}

@media (max-width: 768px) {
	.header .nav ul li {
		font-family: "lato-regular", Arial, Helvetica, sans-serif;
	}
		.support-contact .footer-block .title {
			width: 100%;
		}
    .support-contact .cart-mobile .cart-quanity{
    	top: 785px;
    	left: 40px;
    }

}
@media (max-width: 320px) {
    .support-contact .cart-mobile .cart-quanity{
    	top: 870px;
    	left: 40px;
    }

		.cart-mobile .cart-quanity{
			top: 806px;
			left: 33px;
		}
}
/*End Cart*/

.header {
	background: #fff;
	font-family: "Lato-Bold" ,Helvetica,Arial,sans-serif !important;
	padding: 3% 0 30px;
	position: relative;
	transition: .5s ease;
	z-index: 99;
	width: 100%;
	max-width: 1440px;
}
.support-contact .header {
	padding: 2% 0 48px;
	height: 60px;
}
.sticky-wrap.fixed-position .header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, .2);
	transition: .5s ease;
	padding: 21px 0 0 0;
	max-width: 1440px;
	margin: auto;
}
.sticky-wrap.fixed-position .header-dropdown ul li {
	font-size: 15px;
	vertical-align: top;
}
.sticky-wrap.fixed-position .header-dropdown-trigger:hover + .header-dropdown {
	-webkit-transform: translateY(4px);
	-ms-transform: translateY(4px);
	transform: translateY(4px);
}

.hero_slider {
	overflow: visible !important;
}

.logo {
	height: 100%;
}
.sticky-wrap.fixed-position .logo {
	width: 90px;
	margin-top: -12px;
}

.nav-active .nav-drop {
	opacity: 1;
	visibility: visible;
}
.nav-drop .close {
	position: absolute;
	top: 36px;
	right: 18px;
	text-indent: -9999px;
	overflow: hidden;
	width: 17px;
	height: 17px;
}
.nav-drop .close:before,
.nav-drop .close:after {
	content: "";
	position: absolute;
	top: 8px;
	left: -2px;
	right: -1px;
	height: 1px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}
.nav-drop .close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.nav-drop .close:hover:before,
.nav-drop .close:hover:after {
	background: #3c9;
}
.nav-drop .logo-white {
	margin-top: -9px;
}
.nav-drop .logo-white img {
	max-width: 92px;
}
.nav {
	padding: 90px 0 19px;
}
.nav ul li {
	font-size: 35px;
	font-weight: 300;
	line-height: 38px;
	text-transform: capitalize;
	margin-bottom:  20px;
}
.nav ul li.active a {
	color: #3c9;
}
.nav ul a {
	color: #fff;
	text-decoration: none;
	/* display: block; */
	vertical-align: middle;
	transition: .2s ease;
}
.nav ul a:hover {
	color: #3c9;
}
.resize-active .nav-drop {
	-webkit-transition: none;
	transition: none;
}

/*Product Dropdown*/
	@media (min-width: 768px) {
		.header-dropdown {
    		box-shadow: 0px 5px 3px -2px rgba(0, 0, 0, .2);
    		background: #fff;
    		left: 0;
    		opacity: 0;
    		position: fixed;
    		right: 0;
    		visibility: hidden;
    		width: 100%;
    		z-index: 1;
    		-webkit-transform: translateY(0px);
    		-ms-transform: translateY(0px);
    		transform: translateY(0px);
    		-webkit-transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
    		transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
			padding: 30px;
			text-align: center;
			max-width: 1440px;
			margin: 0 auto;
			}
		.header-dropdown:hover{
			opacity: 1;
			visibility: visible;
			-webkit-transform: translateY(4px);
			-ms-transform: translateY(4px);
			transform: translateY(4px);
			-webkit-transition-delay: 0s;
			transition-delay: 0s;
			max-width: 1440px;
			margin: 0 auto;
			z-index: 9999;
		}
		.header-dropdown .container {
			display: block;
			max-width: 1500px;
		}
		.header-dropdown ul li {
			display: inline-block;
			list-style: none;
			margin: 10px auto 0;
			vertical-align: bottom;
			width: 10%;
		}
		.header-dropdown li .img-wrap {
			display: block;
			margin: 15px auto;
			position: relative;
			width: 100%;
			min-width: 50px;
		}
		.header-dropdown li img {
			max-height: 75px;
			display: block;
			width: auto;
		}
		.header-dropdown li .img-wrap.w16h9 {
		padding-bottom: 0;
		height: 70px;
        }
    	.header-dropdown p {
		font-size: 12px;
		line-height: 18px;
       }
		.nav .header-dropdown-trigger:hover + .header-dropdown{
			opacity: 1;
			visibility: visible;
			-webkit-transform: translateY(4px);
			-ms-transform: translateY(4px);
			transform: translateY(4px);
			-webkit-transition-delay: 0s;
			transition-delay: 0s;
			max-width: 1440px;
			margin: 0 auto;
			z-index: 9999;
		}
		.header-dropdown .dropdown-sec {
			margin-top: 22px;
			padding-top: 30px;
			border-top: 1px solid #e1e1e1;
        }
        .header-dropdown .dropdown-sec span{
			margin: 0 10px;
        }
	}

@media (max-width:767px) {
    .header-dropdown{
        display: none;
    }
	.nav .header-dropdown-trigger:hover + .header-dropdown {
		display: none;
	}
	.sticky-wrap.fixed-position .header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 0 4px rgba(0, 0, 0, .2);
	transition: .5s ease;
	padding: 25px 0;
	height: 70px;
	}
}
/*End Header Product Dropdown*/


/*Images and Icons*/
[class^="iconv4-"],
[class*=" iconv4-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	vertical-align: top; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-arrow:before {
	content: "\e900";
}

.iconv4-chevron_down:before {
	content: "\e902";
	display: margin;
}
.icon-close:before {
	content: "\e903";
}
.iconv4-facebook:before {
	content: "\e904";
}
.iconv4-instagram:before {
	content: "\e905";
}
.icon-plus:before {
	content: "\e906";
}
.icon-search:before {
	content: "\e907" !important;
}
.iconv4-twitter:before {
	content: "\e908";
}
.iconv4-youtube:before {
	content: "\e909";
}
.social-networks {
    margin-bottom: 10px;
}

.social-networks li {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    margin: 0 13px 10px 0;
}

.social-networks li .icon-youtube {
    font-size: 12px;
    margin-top: 1px;
}

.social-networks a {
    color: #8b9ba2;
}

.social-networks a:hover {
    color: #3c9;
}

/*Support Links*/
.support-links {
	cursor: pointer;
    padding: 38px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}
.support-links li {
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 14px;
}
.support-links li.lang-select {
    padding: 6px 0 0 1px;
}
.support-links a {
    color: #fff;
    text-decoration: none;
}
.support-links a:hover {
    color: #3c9;
}
.support-links .lang-opener .flag-hold {
    width: 22px;
    /* margin-top: 5px; */
}
.support-links .lang-opener .flag-hold img {
    width: 22px;
    height: 16px;
}
.support-links .lang-opener .iconv4-chevron_down {
    font-size: 4px;
    float: right;
    margin: -10px 0 0 30px;
    position: absolute;
}

.support-links .cart {
	position: absolute;
	right: 0;
	top: -8px;
}


@media (max-width: 576px) {
	.support-links .lang-opener .iconv4-chevron_down {
	color: #fff;
    margin: -10px 0 0 30px;
	}

}

/*Language Dropdown | Header*/
.lang-drop {
	max-height:0;
	overflow: hidden;
	margin: 0 -30px;
	-webkit-transition: max-height .2s ease-in-out, padding .2s ease-in-out;
	transition: max-height .2s ease-in-out, padding .2s ease-in-out;
}
.lang-drop ul {
	opacity: 0;
	overflow-y: auto;
	max-height: 280px;
	border: 1px solid #dfe2e6;
	padding: 10px 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;
	transition: opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;
	transition: transform .2s ease-in-out, opacity .2s ease-in-out;
	transition: transform .2s ease-in-out, opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;
}
.lang-active .lang-drop {
	max-height: 4000px;
	padding-top: 14px;
	width: 300px;
}
.lang-active .lang-drop ul {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}
.lang-drop ul li {
	margin: 0;
	display: block;
	font-size: 15px;
	line-height: 16px;
	padding-bottom: 10px;
}
.lang-drop ul li a {
	display: block;
	padding: 6px 28px;
}
.lang-drop ul li a:hover {
	background: #dfe2e6;
	color: #152934;
}
.lang-drop ul .flag-hold {
	display: inline-block;
	vertical-align: top;
	width: 22px;
	margin: 1px 6px 0 0;
}
.lang-drop ul .flag-hold img {
	width: 22px;
	height: 16px;
}
.lang-drop ul .flag-hold object {
    width: 22px;
    height: auto;
}

/*My Arlo Dropdown Menu*/
.dropdown-body {
    background: #fff;
    border: 1px solid #dfe2e6;
    border-radius: 6px;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    margin: 0 -30px;
    text-align: left;
    -webkit-transition: max-height .3s ease-in-out;
    transition: max-height .5s ease-in-out;
	}
	.dropdown-body ul {
	    padding-left: 0;
	}
	.nav-dropdown {
	display: none;
	}

@media (min-width: 768px) {
	.dropdown-body {
    	position: absolute;
    	top: 100%;
    	right: -39px;
    	margin: 0;
    	width: 197px;
    	-webkit-transform: translateY(0);
    	-ms-transform: translateY(0);
    	transform: translateY(0);
 }
	.dropdown-body::before{
	  content: '';
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  height: 16px;
	}
	.dropdown-body:hover {
    	max-height: 4000px;
    	padding: 15px 0 0 5px;
    	-webkit-transform: translateY(12px);
    	-ms-transform: translateY(12px);
    	transform: translateY(12px);
    	opacity: 1;
    	margin-top: 16px;
    }
	.dropdown-body.menu-active{
    	max-height: 4000px;
    	padding: 15px 0 0 5px;
    	-webkit-transform: translateY(25px);
    	-ms-transform: translateY(25px);
    	transform: translateY(25px);
    	opacity: 1;
    }
    .dropdown-body a{
    	font-size: 15px !important;
    	font-weight: 300 !important;
    }
    .dropdown-body ul li {
    	display: block;
    	line-height: 16px;
    	margin: 0;
    	padding: 0 0 20px 0;
    }
    .support-links .nav-dropdown a:hover + .dropdown-body {
    	max-height: 4000px;
    	padding: 15px 0 0 5px;
    	-webkit-transform: translateY(12px);
    	-ms-transform: translateY(12px);
    	transform: translateY(12px);
    	opacity: 1;
    	margin-top: 16px;
    }

		.support-contact  .support-links .nav-dropdown a:hover + .dropdown-body {
		 -webkit-transform: translateY(-30px);
		 -ms-transform: translateY(-30px);
		 transform: translateY(-30px);
	 }

	 .support-contact .sticky-wrap.fixed-position .support-links .nav-dropdown a:hover + .dropdown-body {
		 -webkit-transform: translateY(-5px);
		 -ms-transform: translateY(-5px);
		 transform: translateY(-5px);
	 }
}


/*Footer*/
.footer {
	background: #f5f6f7;
	padding: 0 0 20px;
}
.footer-block {
	font: 15px/1.53 "Lato-Regular", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	line-height: 18px;
	color: #5a6870;
	padding: 70px 0;
}
.footer-block p {
	font-size: 15px;
}
.footer-block .logo-wrap {
	max-width: 100px;
	margin-bottom: 30px;
}
.footer-block .content-row .col.active .accordion-opener:after {
	opacity: 0;
}
.footer-block .content-row .col.form-col {
	padding-top: 20px;
}
.footer-block .content-row .col.form-col .title {
	margin-bottom: 20px;
}
.footer-block .title {
	display: table;
	    padding: 0 30px;
	font-size: 18px;
	font-weight: 500;
	line-height: 22px;
	color: #152934;
	text-transform: capitalize;
}
.footer-block .title .accordion-opener {
	display: block;
	color: #152934;
	position: relative;
	text-decoration: none;
	border-bottom: 1px solid #dfe2e6;
	padding: 20px;
	margin: 0 -18px;
}
.footer-block .title .accordion-opener:before,
.footer-block .title .accordion-opener:after {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 17px;
	background: #152934;
	width: 9px;
	height: 1px;
	-webkit-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.footer-block .title .accordion-opener:after {
	width: 1px;
	height: 9px;
	right: 21px;
}
.footer-block .title .accordion-opener.open:after {
	height: 0;
}
.footer-block .title .accordion-opener:hover {
	opacity: .7;
}

/*jQuery UI Footer Overrides*/
.accordion-slide.js-acc-hidden {
        position: absolute !important;
    left: -9999px !important;
    top: -9999px !important;
    display: block !important;
    width: 100% !important;
}
.footer-block .accordion .title {
	padding-left: 0;
}
.footer-block .accordion .title:after {
	display: none;
}
.footer-block .footer-nav ul {
  list-style: none;
  padding-left: 0;
}
.footer-block .accordion .title {
	height: 0;
}
.footer-nav {
	padding: 20px 18px;
	border-bottom: 1px solid #dfe2e6;
	margin: 0 -18px;
}
.footer-nav ul li + li {
	padding-top: 20px;
}
.footer-nav ul a {
	color: #5a6870;
	text-decoration: none;
	font-weight: 300;
	transition: .2s ease;
}
.footer-nav ul a:hover {
	color: #3c9;
}
.footer-block .after-signup h3 {
	font-size: 18px;
	font-weight: 400;
	margin-top: -11px;
	margin-bottom:  20px;
}
.footer-block .after-signup p {
	font-size: 15px;
	font-weight: 300;
	line-height: 26px;
	margin-top: -11px;
}

/*Email Form*/
.footer-block input[type="email"]{
	font-family: "Lato-Regular", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  	width: 100%;
    height: 60px;
    border-radius: 4px;
    background: transparent;
    border: 1px solid #5a6870;
    color: #152934;
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    -webkit-appearance: none;
    padding: 0 120px 0 20px;
}
.email-btn {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100px;
	background: none;
	border: 0;
	border-left: 1px solid #5a6870;
	font-size: 17px;
	line-height: 20px;
	color: #152934;
	border-radius: 0 4px 4px 0;
	padding: 20px 3px;
	text-align: center;
	-webkit-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
	transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
}
.email-btn:hover{
	background: #3c9;
	color: #fff;
}
.signup-header {
	color: #152934;
	font-family: "Lato-Regular", Arial, Helvetica, Sans-serif !important;
	font-size: 18px;
	font-weight: 500 !important;
	margin-bottom: 7px;
	margin-top: -7px;
}
.signup-blurb {
	font-size: 15px;
	font-weight: 300;
}

.copyright {
	font: 13px/1.53 "Lato-Regular", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	line-height: 18px;
}
.copyright .separator {
	display: inline-block;
	vertical-align: top;
	margin: 0 3px;
}
.copyright a {
	color: #152934;
	text-decoration: none;
}
.copyright a:hover {
	color: #3c9;
	text-decoration: underline;
}



#wrapper {
	position: relative;
	overflow: hidden;
}

.container {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 18px;
}
.container-disclaimer {
	font: 12px "Lato-Regular", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	max-width: 1500px;
	margin: 0 auto;
	padding: 0 18px;
}
.container-disclaimer ul {
	font-weight: 300;
	padding-left: 30px;
}
.container-disclaimer li {
	list-style: decimal;
}
.green-gradient {
	color: #fff;
	background: -webkit-linear-gradient(20deg, #50b7b9 0%, #3c9 100%);
	background: linear-gradient(70deg, #50b7b9 0%, #3c9 100%);
}

.blue-gradient {
	color: #fff;
	background: -webkit-linear-gradient(231deg, #33c7cd 0%, #36a0c8 100%);
	background: linear-gradient(219deg, #33c7cd 0%, #36a0c8 100%);
}

.dark-gradient {
	color: #fff;
	background: -webkit-linear-gradient(42deg, #02374f 0%, #374851 100%);
	background: linear-gradient(48deg, #02374f 0%, #374851 100%);
}

.yellow-gradient {
	color: #fff;
	background: -webkit-linear-gradient(29deg, #ffa11b 0%, #ffbf00 100%);
	background: linear-gradient(61deg, #ffa11b 0%, #ffbf00 100%);
}

.breadcrumb {
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	overflow: hidden;
}

.breadcrumb ul {
	margin-left: -27px;
}

.breadcrumb ul li {
	position: relative;
	text-transform: capitalize;
	padding-left: 27px;
	padding-bottom: 6px;
	color: inherit;
	font-weight: 500;
	display: inline-block;
	vertical-align: top;
}

.breadcrumb ul li:before {
	content: "\e902";
	font: 5px/1 "icomoon";
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	position: absolute;
	left: 7px;
	top: 6px;
	opacity: .7;
}

.breadcrumb ul a {
	color: inherit;
	text-decoration: none;
	font-weight: 300;
}

.breadcrumb ul a:hover {
	text-decoration: underline;
}

.filter-nav {
	min-width: 320px;
	white-space: nowrap;
}

.filter-nav.jcf-scrollable {
	height: 30px !important;
	width: calc(100% + 36px) !important;
}

.filter-nav ul {
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin: 0 -20px;
}

.filter-nav ul li {
	text-transform: capitalize;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 15px;
}

.filter-nav ul li.active a {
	color: #3c9;
	font-weight: 400;
}

.filter-nav ul a {
	text-decoration: none;
	color: #5a6870;
}

.filter-nav ul a:hover {
	color: #3c9;
}

.no-results {
	text-align: center;
	margin: 0 auto;
}
.no-results p{
	font-size: 15px;
	line-height: 18px;
}

.open-close-wrap.open .more-btn .less {
	display: inline-block;
	vertical-align: top;
}

.open-close-wrap.open .more-btn .more {
	display: none;
}

.open-close-wrap.open .more-btn:after {
	display: none;
}

.note-bar {
	font-size: 15px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	position: relative;
	padding: 30px 0;
}

.note-bar p {
	margin: 0;
}

.note-bar.inactive {
	display: none;
}

/*4/7/20 - show no close button for COVID-19 notice*/
.note-bar .close {
	display: none;
	position: absolute;
	top: 10px;
	color: #fff;
	right: 20px;
	font-size: 15px;
}

.note-bar .close > .icon-close {
	transition: .2s ease;
}
.note-bar .close:hover > .icon-close {
	transform: rotate(90deg);
}

.nav ul,
.support-links,
.lang-drop ul,
.footer-nav ul,
.social-networks,
.breadcrumb ul,
.filter-nav ul,
.sub-nav ul,
.product-holder ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}


.sub-nav ul li {
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	text-transform: capitalize;
	display: inline-block;
	vertical-align: top;
	margin: 2px 0 4px 10px;
}

.sub-nav ul a {
	color: #fff;
	text-decoration: none;
}

.sub-nav ul a:hover {
	text-decoration: underline;
}

.sub-nav.left-align ul li {
	margin: 0 18px 4px 0;
}

.sub-nav.left-align ul a {
	text-decoration: underline;
}

.sub-nav.left-align ul a:hover {
	text-decoration: none;
}

.search-form {
	position: relative;
	margin-bottom: 50px;
}

.search-form input[type="search"] {
	font-family: "lato-regular", arial, helvetica, sans-serif !important;
	width: 100%;
	height: 60px;
	border-radius: 4px;
	background: none;
	border: 1px solid rgba(255, 255, 255, .4);
	color: #fff;
	font-size: 17px;
	font-weight: 300;
	line-height: 26px;
	-webkit-appearance: none;
	padding: 10px 17px;
}
.search-form input[type="search"]::-webkit-input-placeholder {
	color: #fff;
}
.search-form input[type="search"]::-moz-placeholder {
	opacity: 1;
	color: #fff;
}
.search-form input[type="search"]:-moz-placeholder {
	color: #fff;
}
.search-form input[type="search"]:-ms-input-placeholder {
	color: #fff;
}
.search-form input[type="search"].placeholder {
	color: #fff;
}
.search-form input[type="search"]:focus {
	outline: none;
}
.search-form button[type="submit"] {
	position: absolute;
	top: 19px;
	right: 26px;
	background: none;
	box-shadow: none;
	border: none;
	padding: 0;
	font-size: 18px;
}
.search-form button[type="submit"]:focus {
	outline: none;
}

.search-form button[type="submit"] .icon-search {
	margin-top: 2px;
	font-family: "icomoon" !important;
}

/* page scroll animations styles*/
.animate,
.animate-multiple [data-animation] {
	visibility: hidden;
	-webkit-animation-duration: .8s;
	animation-duration: .8s;
	will-change: transform, opacity;
}

.animate.animated,
.animate-multiple [data-animation].animated {
	visibility: visible;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	will-change: unset;
}

.animated.fadeInRight {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.animated.fadeInLeft {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.animated.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

.animated.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.animated.bounceInDown {
	-webkit-animation-name: bounceInDown;
	animation-name: bounceInDown;
}

/*Support Loading Gif*/
	.loading-holder {
	height: auto;
	margin: 0 auto;
  max-width: 100px;
	}
	/*end loading gif*/

@media (min-width: 375px) {
	.nav {
		padding-top: 127px;
	}
}

@media (min-width: 769px) {
	h1,
	.h1 {
		font-size: 52px;
		line-height: 65px;
	}

	h3,
	.h3 {
		font-size: 28px;
		line-height: 35px;
	}

	.header {
		height: 90px;
	}

 	.cart-mobile {
		display: none !important	;
	}
	.cart-burger {
		display: none;
	}

	.logo {
		float: left;
		width: 100px;
	}

	.burger-menu {
		display: none;
	}

	.nav-drop {
		float: left;
		width: 85%;
	}
	.nav-drop .close {
		display: none;
	}
	.nav-drop .logo-white {
		display: none;
	}
	.nav {
		padding: 0;
		float: left;
		text-align: right;
	}
	.fixed-position .nav ul a {
		vertical-align: top;
	}
	.nav ul li {
		line-height: 22px;
		font-weight: 500;
		display: inline-block;
		vertical-align: text-top;
		margin-bottom: 0;
	}
	.nav ul a {
		color: #152934;
	}

	.header-dropdown a {
		font-size: 14px;
	}
	.nav-dropdown {
    	display: inline-block;
    }

    .header-dropdown .dropdown-sec .header-sec-links {
		display: inline-block;
		width: 100%;
	}
	.header-dropdown .dropdown-sec .header-sec-links li {
		width: fit-content !important;
		display: inline-block;
		margin-right: 0 !important;
		padding: 0 10px;
		border-right: 1px solid #999;
		line-height: 10px;
	}
	.header-dropdown .dropdown-sec .header-sec-links li:last-child {
		border-right: 0;
	}

	.nav .category-hide-desktop {
     display: none;
    }

	.sticky-wrap.fixed-position .header ul li {
		font-size: 15px;
	}
	.support-links {
		float: right;
		text-align: right;
		width: 175px;
		margin-top: -5px;
	}
	.support-links li {
		font-size: 15px;
		line-height: 22px;
		display: inline-block;
		vertical-align: baseline;
		margin: 0px 12px 0px 0;
	}
	.support-links li.lang-select {
		padding: 0;
		position: absolute;
		cursor: pointer;
		width: 25px;
	}
	 .support-links li.mobile {
    	display: none;
	}

	.support-links a {
		color: #152934;
		font-size: 17px;
		letter-spacing: 0.3px;
	}
	.sticky-wrap.fixed-position

	.lang-drop {
		position: absolute;
		top: 100%;
		right: -238px;
		margin: 0;
		width: 260px;
	}

	.lang-drop ul {
		background: #fff;
		border-radius: 6px;
		text-align: left;
		padding-top: 15px;
	}

	.lang-drop ul li a {
		font-family: "lato-regular", Helvetica, Helvetica Neue, Sans-serif;
		padding: 6px 20px;
	}

	.lang-drop ul .flag-hold {
		margin-right: 8px;
	}

	/*FOOTER*/
	.footer {
		background: #fff;
		padding: 0;
		max-width: 1440px;
    	margin: 0 auto;
    	width: 100%;
	}

	.footer .bottom-block {
		font: 15px/1.53 "Lato-Regular", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
		padding: 30px 0 20px;
	}

	.footer .bottom-block .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.footer-block {
		border-bottom: 1px solid #dfe2e6;
		padding: 80px 0;
	}

	.footer-block .logo-wrap {
		width: 100px;
		margin-bottom: 40px;
	}

	.footer-block .content-row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.footer-block .content-row .col {
		width: 16%;
		padding-right: 10px;
	}

	.footer-block .content-row .col.form-col {
		padding: 0;
		width: 36%;
	}

	.footer-block .content-row .col.form-col p {
		margin-bottom: 20px;
	}

	.footer-block .title {
		margin-bottom: 20px;
	}

	.footer-block .title .accordion-opener {
		pointer-events: none;
		padding: 0;
		margin: 0;
		border: 0;
	}

	.footer-block .title .accordion-opener:before,
	.footer-block .title .accordion-opener:after {
		display: none;
	}


	.footer-block .accordion-slide {
		position: static !important;
		display: block !important;
	}

	.footer-nav {
		border: none;
		margin: 0;
		padding: 0;
	}

	.footer-nav ul li + li {
		padding-top: 16px;
	}

	.social-networks {
		margin: 0;
	}

	.social-networks li {
		margin: 0 0 10px 15px;
	}

	.bottom-block .copyright {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
		width: 70%;
	}

	.bottom-block .social-networks {
		width: 30%;
		text-align: right;
		padding: 1px 0 0 20px;
	}

	.filter-nav {
		white-space: normal;
		text-align: center;
	}

	.filter-nav.jcf-scrollable {
		width: auto !important;
		height: auto !important;
	}

	.filter-nav ul {
		margin: 0 -23px;
	}

	.filter-nav ul li {
		margin: 0 23px 15px;
	}

	.note-bar {
		padding: 30px 50px;
	}

	.note-bar .close {
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		font-size: 16px;
		right: 30px;
		margin-top: 3px;
	}

	.intro-panel .left-wrap {
		float: left;
		width: 56%;
		padding-right: 10px;
	}

	.intro-panel .right-wrap {
		float: right;
		text-align: right;
		width: 44%;
		padding-left: 10px;
	}

	.intro-panel .center-block p {
		margin-bottom: 30px;
	}

	.search-form {
		max-width: 970px;
		margin: 0 auto 80px;
	}

	.search-form input[type="search"] {
		padding-right: 70px;
		padding: 10px 70px 10px 24px;
	}

	.product-section {
		padding: 140px 0;
	}

	.product-section h2 {
		font-size: 52px;
		line-height: 60px;
		margin-bottom: 80px;
	}

	.product-section .jcf-scrollable-wrapper {
		pointer-events: none;
		height: auto !important;
		box-sizing: border-box;
	}

	.product-section .jcf-scrollable-wrapper .jcf-scrollbar-horizontal {
		display: none !important;
	}

	.product-holder {
		white-space: normal;
		margin: 0;
	}

	.product-holder ul {
		margin: 0 -10px 7px;
		font-size: 0;
		line-height: 0;
		text-align: center;
	}

	.product-holder ul li {
		margin: 0;
		width: 20%;
		padding: 0 10px 70px;
	}

	.product-holder ul li:nth-child(n+6) {
		display: none;
	}

	.product-holder.jcf-scrollable {
		height: auto !important;
	}

	.topic-section {
		background: #384851;
		padding: 140px 0 80px;
	}

	.topic-section .bg-wrap {
		margin-bottom: 20px;
	}

	.topic-section .title {
		font-size: 22px;
		line-height: 28px;
	}

	.topic-section .row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -15px 30px;
	}

	.topic-section .col {
		width: 33.33%;
		padding: 0 15px;
	}

	.topic-section .col + .col {
		padding: 0 15px 30px;
	}

	.two-bg-section {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.two-bg-section .col {
		padding: 80px 40px;
		width: 50%;
	}

	.VideoDoorbellHeroToolbar {
		position: unset !important;
	}

	.animated.fadeInRight {
		-webkit-animation-name: fadeInRight;
		animation-name: fadeInRight;
	}

	.animated.fadeInLeft {
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
	}

	.animated[data-animation-delay="250ms"] {
		-webkit-animation-delay: .25s;
		animation-delay: .25s;
	}

	.animated[data-animation-delay="350ms"] {
		-webkit-animation-delay: .35s;
		animation-delay: .35s;
	}

	.animated[data-animation-delay="500ms"] {
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
	}

	.animated[data-animation-delay="750ms"] {
		-webkit-animation-delay: .75s;
		animation-delay: .75s;
	}

	.animated[data-animation-delay="1s"] {
		-webkit-animation-delay: 1s;
		animation-delay: 1s;
	}

	.animated[data-animation-delay="1.5s"] {
		-webkit-animation-delay: 1.5s;
		animation-delay: 1.5s;
	}
}

@media (min-width: 1200px) {
	.nav {
		width: 68%;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	.sticky-wrap.fixed-position .cart-quanity {
	    right: -5px;
	    top: -16px;
	}
	.sticky-wrap.fixed-position .support-links .cart {
        right: 30px;
        top: -8px;
     }
	.support-links .cart {
        right: 30px;
        top: 1px;
     }
	.cart-quanity{
		font-size: 10px;
		left: unset !important;
		right: -7px;
		top: -7px !important;
	}
	.cart img {
		max-width: 22px;
	}
}


@media (min-width: 769px) and (max-width: 843px) {
	.sticky-wrap.fixed-position .cart{
		right: 10px;
		top: -10px;
	}

	.logo img{
		width: 75px;
	}

	.nav ul a {
    font-size: 10px;
    margin-right: 17px;
  }
	.sticky-wrap.fixed-position .nav ul a {
		font-size: 13px;
	}
	.support-links li.lang-select {
    	right: 22%;
    	top: 7px;
  }
	.sticky-wrap.fixed-position .support-links li.lang-select {
    	right: 200px;
    	top: -7px;
	}
	.support-links li {
		vertical-align: bottom;
		margin-top: 5px !important;
		font-weight: 500;
	}
	.support-links a {
	font-size: 14px;
	color: #152934;
	}

	.nav {
    width: 74%;
    text-align: center;
    margin-top: 5px;
 }
	.header-dropdown ul a {
		font-size: 12px;
	}
	.header-dropdown ul li {
		margin: 0;
	}

	.nav-drop {
    padding: 0 0 4px 0px;
 }

	.support-links a {
		font-size: 13px;
		font-weight: 600;
		vertical-align: sub;
	}

	.sticky-wrap.fixed-position .header {
		height: 60px;
	}

	.sticky-wrap.fixed-position .support-links a {
		vertical-align: top;
	}

	.sticky-wrap.fixed-position .support-links li.lang-select {
		top: -4px;
		right: 24%;
	}



}

@media (min-width: 769px) and (max-width: 980px) {
	.support-links {
        text-align: center;
        width: 150px;
        margin-top: -2px;
 }
	.support-links .cart {
		right: 1%;
		top: 1px;
	}
	.sticky-wrap.fixed-position .support-links .cart {
        top: -5px;
	}
}

@media (min-width: 844px) and (max-width: 1024px) {
	.cart {
		margin: 0 0 0 15px !important;
	}
	.header-dropdown ul a {
		font-size: 12px;
	}
	.header-dropdown ul li {
		margin: 0;
	}
	.logo {
		margin-top: -13px;
	}
	.nav {
    width: 71%;
 }
	.nav ul li {
		margin: 0 16px 0 0;
	}
	.nav ul a {
    	font-size: 11px;
  }

	.support-links {
		text-align: right;
		width: 193px;
		margin-top: 3px;
	}


	.support-links a {
		font-size: 12px;
		color: #152934;
		font-weight: 600;
	}
	.support-links li.lang-select {
    	right: 23%;
    	top: 8px;
 }
	.sticky-wrap.fixed-position .support-links li.lang-select {
    	right: 22%;
    	top: -1px;
 }

.sticky-wrap.fixed-position .header {
	padding-top: 30px;
	height: 65px;
}
.sticky-wrap.fixed-position .support-links {
	margin-top: -5px;
}

.sticky-wrap.fixed-position .logo {
    margin-top: -15px;
}

}

@media (max-width: 1023px) {

	.header-dropdown ul li {
	   width: 10% !important;
	 }
}

@media (min-width: 1025px) {
	.cart {
		position: absolute;
	}

	.cart a {
		padding: 0 !important;
	}

    .cart img {
      max-width: 25px;
    }

    .lang-drop a {
    font-weight: 300 !important;
    }

	.nav ul li {
		margin: 0;
		margin-right: 30px !important;
		padding: 5px 0;
		}
	.nav ul li:last-child {
		margin-right: 0 !important;
	}
	.nav ul a {
		font-size: 15px;
		letter-spacing: 0.3px;
	}

	.header-dropdown li {
		width: 9% !important;
	}
	.header-dropdown ul a {
		font-size: 12px !important;
	}

	.header {
		height: 90px;
	}

	.logo {
		margin-top: -25px;
	}

	.support-contact .logo {
		margin-top: -20px;
	}

	.support-links{
		width: 300px;
	}

	.nav-drop {
    float: left;
    width: 88%;
    margin-top: -10px;
  }

	.nav ul li {
		font-size: 17px;
	}


	.sticky-wrap.fixed-position .nav-drop {
		margin-top: 0px;
	}

	.header-dropdown ul a {
		font-size: 13px;
	}
	.header-dropdown .dropdown-sec a {
		font-size: 14px;
	}

	.support-links {
		margin-top: 5px;
	}

    .support-links .cart {
	    right: 0;
	    top: -8px;
    }
    .sticky-wrap.fixed-position .support-links .cart {
	    right: 0;
	    top: 0;
    }

	.support-contact .support-links {
		margin-top: 5px;
	}

	.support-links li.lang-select {
		font-family: "lato-regular", Helvetica, Helvetica Neue, Sans-serif;
		font-size: 17px;
		top: 0;
		right: 23%;
		position: absolute;
	}
	.support-contact .support-links li.lang-select {
		top: -3px;
	}

	.sticky-wrap.fixed-position .support-links li.lang-select {
		top: 5px;
		right: 22%;
	}
	.support-contact .sticky-wrap.fixed-position .support-links li.lang-select {
		top: 1px;
	}

	.footer-block .content-row .col {
		width: 17%;
	}

	.footer-block .content-row .col.form-col {
		width: 32%;
	}

	.sub-nav ul li {
		margin-left: 27px;
	}

	.product-holder ul li {
		width: 16.66%;
	}

	.product-holder ul li:nth-child(n+6) {
		display: inline-block;
		vertical-align: top;
	}

	.product-holder ul li:nth-child(n+7) {
		display: none;
	}

	.topic-section .bg-wrap {
		padding-top: 89.2%;
	}

	.two-bg-section .col {
		padding: 140px 60px;
	}
	.sticky-wrap.fixed-position .header{
		height: 60px;
	}

     .sticky-wrap.fixed-position .support-links{
	 margin-top: 1px;
	}
	.support-contact .sticky-wrap.fixed-position .support-links {
		margin-top: -17px;
	}

 .sticky-wrap.fixed-position .nav ul a {
	 font-size: 15px;
	}
 .sticky-wrap.fixed-position .support-links a {
	 font-size: 15px;
	}
}

@media (min-width: 1025px) and (max-width: 1200px){
	.nav {
    	width: 70% !important;
	}
	.support-links {
    	width: 30% !important;
	}
	.support-links li.lang-select {
		right: 22%;
	}
	.nav ul a {
		font-size: 12px;
	}
	.support-links a {
		font-size: 14px;
	}
}

@media (min-width: 1200px) {
	.nav ul a {
		font-size: 15px;
	}
		.support-links a {
font-size: 15px;
	}
}

@media (min-width: 1400px) {
	.nav ul a {
		font-size: 16px;
	}
   .support-links a {
        font-size: 16px;
	}
}

/*Ecomm header fixes*/
.secondary_header_nav.show {
	-webkit-transform: translateY(2px);
-ms-transform: translateY(2px);
transform: translateY(2px);
}

@media (min-width: 1200px) {
	.two-bg-section .col {
		padding: 140px 10%;
	}
}

@media (min-width: 1400px) {
	.two-bg-section .col {
		padding: 140px 8% 140px 16.3%;
	}

	.two-bg-section .col + .col {
		padding: 140px 16.3% 140px 8%;
	}
}

@media (max-width: 768px) {
	.burger-menu:before,
		.burger-menu:after {
			content: "";
	}

	.cart {
		display: none;
	}
	.header-dropdown-trigger.category-hide{
		display: none;
	}
	.support-links {
		padding-top: 20px;
	}
	.container-disclaimer ul {
		font-weight: 400;
		padding-left: 30px;
	}
	.sticky-wrap.fixed-position .header {
	    padding: 20px 0 0 0;
	    z-index: 9999999;
	    height: 65px;
	 }

	.nav-drop {
		background: #152934;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		opacity: 0;
		visibility: hidden;
		overflow-y: auto;
		overflow-x: hidden;
		padding: 20px;
		-webkit-transition: opacity .2s ease-in-out, visibility .2s ease-in-out;
		transition: opacity .2s ease-in-out, visibility .2s ease-in-out;
	}

	.nav-drop .close:before,
.nav-drop .close:after {
	content: "";
	position: absolute;
	top: 8px;
	left: -2px;
	right: -1px;
	height: 1px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.nav-drop .close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.nav-drop .close:hover:before,
.nav-drop .close:hover:after {
	background: #3c9;
}


	.intro-panel h1 {
		font-size: 32px;
		line-height: 45px;
		margin-bottom: 10px;
	}

	.intro-panel .top-part {
		display: none;
	}

	.product-holder .more-btn {
		display: none;
	}

	.two-bg-section h1 {
		font-size: 32px;
		line-height: 45px;
		margin-bottom: 20px;
	}

	.animate.bounceInDown {
		opacity: 0;
		-webkit-transition: opacity 1s;
		transition: opacity 1s;
	}

	.animated.bounceInDown {
		-webkit-animation: none;
		animation: none;
		opacity: 1;
	}

	.logo {
	max-width: 80px;
	height: 100%;
	}

	.signup-blurb {
		margin-bottom: 20px;
	}


	.bx-wrapper .bx-controls-direction a {
		z-index: 0;
	}

	.VideoDoorbellHeroToolbar {
		position: unset !important;
	}


}

@media (max-width: 576px) {
	.fancybox-thumbs {
		width: 110px;
	}

	.fancybox-show-thumbs .fancybox-inner {
		right: 110px;
	}

	.fancybox-thumbs__list a {
		max-width: calc(100% - 10px);
	}
	.cart {
		display: none;
	}
	.header{
		padding-bottom: 20px
	}
	.sticky-wrap.fixed-position .header {
		height: 60px;
	}
}

@media (max-height: 576px) {
	.fancybox-caption {
		padding: 12px;
	}

	.fancybox-slide {
		padding-left: 6px;
		padding-right: 6px;
	}

	.fancybox-slide--image {
		padding: 6px 0;
	}

	.fancybox-close-small {
		right: -6px;
	}

	.fancybox-slide--image .fancybox-close-small {
		background: #4e4e4e;
		color: #f2f4f6;
		height: 36px;
		opacity: 1;
		padding: 6px;
		right: 0;
		top: 0;
		width: 36px;
	}
}

@-webkit-keyframes a {
	to {
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn);
	}
}

@keyframes a {
	to {
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn);
	}
}

@-webkit-keyframes showBar {
	from {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes showBar {
	from {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50px, 0, 0);
		transform: translate3d(50px, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50px, 0, 0);
		transform: translate3d(50px, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50px, 0, 0);
		transform: translate3d(-50px, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50px, 0, 0);
		transform: translate3d(-50px, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50px, 0);
		transform: translate3d(0, 50px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50px, 0);
		transform: translate3d(0, 50px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50px, 0);
		transform: translate3d(0, -50px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50px, 0);
		transform: translate3d(0, -50px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes bounceInDown {
	from,
	60%,
	75%,
	90%,
	to {
		-webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
		animation-timing-function: cubic-bezier(.215, .61, .355, 1);
	}

	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, -3000px, 0);
		transform: translate3d(0, -3000px, 0);
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(0, 25px, 0);
		transform: translate3d(0, 25px, 0);
	}

	75% {
		-webkit-transform: translate3d(0, -10px, 0);
		transform: translate3d(0, -10px, 0);
	}

	90% {
		-webkit-transform: translate3d(0, 5px, 0);
		transform: translate3d(0, 5px, 0);
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes bounceInDown {
	from,
	60%,
	75%,
	90%,
	to {
		-webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
		animation-timing-function: cubic-bezier(.215, .61, .355, 1);
	}

	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, -3000px, 0);
		transform: translate3d(0, -3000px, 0);
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(0, 25px, 0);
		transform: translate3d(0, 25px, 0);
	}

	75% {
		-webkit-transform: translate3d(0, -10px, 0);
		transform: translate3d(0, -10px, 0);
	}

	90% {
		-webkit-transform: translate3d(0, 5px, 0);
		transform: translate3d(0, 5px, 0);
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/* Support Contact Us Page November 2019*/

.intro-panel .center-block {
	text-align: center;
}

.ns-ars18-page.support-contact #container {
max-width: none;
}

.support-contact .main  {
	overflow: hidden;
	font-family: "Lato-Regular", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.support-contact h1, .support-contact h2, .support-contact h3, .support-contact h4 {
	font-weight: 300;
	margin-bottom: 30px;
}

.support-contact .header {
	max-width: none  !important;
}

.support-contact .header-dropdown:hover {
	max-width: none;
}
.support-contact .nav .header-dropdown-trigger:hover + .header-dropdown {
	max-width: none;
}

.support-contact .intro-panel {
	height: 475px;
	margin-top: 0;
}
.support-contact .intro-panel .top-part {
	margin-bottom: 75px;
}
.support-contact .grid-row-1 {
	display: block;
	position: absolute;
	top: -240px;
	width: 100%;
	left: 0;
	margin: auto;
}
.support-contact .grid-row-2 {
	display: block;
	position: absolute;
	top: 220px;
	width: 100%;
	left: 0;
}

.support-contact .grid-row-2 h3 {
	margin-bottom: 30px;
}

.support-contact .product-section.contact-us {
	background: #F5F6F7;
	display: block;
	height: 1030px;
}
.contact-us .col-3 {
	background: #fff;
	border-bottom: 2px solid #3c9;
	display: inline-block;
	height: 615px;
	width: 31%;
	float: left;
	margin: auto 15px;
	padding: 40px 30px 30px;
	position: relative;
	text-align: left;
}
.contact-us .col-2 {
	background: #fff;
	border-bottom: 2px solid #3c9;
	display: inline-block;
	height: 400px;
	width: 48%;
	float: left;
	margin: auto 13px;
	padding: 40px 20px 30px;
	text-align: left;
}
.support-contact .country-contact h5 {
	color: #707C82;
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: 400;
	font-family: "lato-regular", sans-serif !important;
}

.contact-us .col-3 h3 {
	margin-bottom: 22px;
}
.contact-us .col-3 a, .contact-us .col-2 a {
	color: #3c9;
	position: absolute;
	bottom: 80px;
	font-size:  16px;
}
.contact-us .col-3 p, .contact-us .col-2 p {
	color: #707C82;
	font-size: 16px;
	margin-bottom: 15px;
}

@media (max-width: 600px) {
	.contact-us .col-3 p, .contact-us .col-2 p {
		font-size: 15px;
	}
}

.contact-us .col-3 .col-icon-category, .contact-us .col-2 .col-icon-category {
	width: 40px;
	height: auto;
	display: block;
	margin-bottom: 20px;
}

.contact-us .col-3 a:after, .contact-us .col-2 a:after {
	content: url('../../../images/arloV4/support/arrow-green-right.png');
	display: inline-block;
	transform: scale(0.4);
	transition: .2s ease;
	vertical-align: middle;
}
.contact-us .col-3 a:hover:after,
.contact-us .col-2 a:hover:after{
	margin-left: 20px;
}
.support-contact .select-wrapper::after {
    content: url('../../../images/arloV4/support/icon-chevron-down.png');
		transform: scale(0.5);
		right: 20px;
    top: 10px;
  }
.support-contact .select-wrapper {
  border-radius: 2px;
	height: 60px;
}
.support-contact .select-wrapper select{
	font-family: "Lato-Regular", Helvetica, Helvetica Neue, Arial, sans-serif;
	height: 60px;
}
.support-contact .country-contact {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
}
.support-contact .country-contact.active {
	display: block;
	position: absolute;
	top: 60px;
	width: 100%;
}

@media (min-width: 768px) {
	.support-contact .intro-panel {
		height: 450px;
	}
}

@media (min-width: 1024px) {
	.support-contact .intro-panel {
		height: 480px;
	}
}

@media (min-width: 769px) and (max-width: 1274px) {
	.support-contact .product-section.contact-us {
		height: 1000px;
	}
	.support-contact .grid-row-1 {
	display: block;
	position: absolute;
	top: -240px;
	width: 100%;
	left: 0;
	margin: auto 5px;
}
	.contact-us .col-3 {
		width: 29%;
	}
	.contact-us .col-2 {
		width: 47%;
	}
	.support-contact .country-contact h5 {
		font-size: 16px;
	}
	.support-contact .country-contact.active {
		top: 75px;
	}
}

@media screen and (max-width: 867px) {
	.support-contact .grid-row-1 {
		position: relative;
		top: -350px;
	}
	.support-contact .grid-row-2 {
		position: relative;
		top: -350px;
	}
	.contact-us .col-2, .contact-us .col-3 {
		height: 480px;
		width: 100%;
		float: unset;
		margin: 0 0 20px 0;
		padding-top: 35px;
		position: relative;
	}
	.contact-us .col-3 a, .contact-us .col-2 a {
		bottom: 80px;
		font-size: 16px;
	}
	.contact-us .col-3 a:hover:after,
	.contact-us .col-2 a:hover:after{
		margin-left: 0;
	}
	.support-contact .product-section.contact-us {
		min-height: 2380px;
	}
	.support-contact .country-contact.active {
		top: 80px;
	}
}

@media screen and (max-width: 767px) {
	.contact-us .col-2, .contact-us .col-3 {
		height: 430px;
		width: 100%;
		float: unset;
		margin: 0 0 20px 0;
		position: relative;
	}
	.support-contact .grid-row-1 {
		top: -250px;
	}
	.support-contact .grid-row-2 {
		top: -250px;
	}
	.contact-us .col-3 .col-icon-category {
		width: 30px;
	}
	.contact-us .col-2, .contact-us .col-3 {
		height: 525px;
		width: 100%;
	}
	.contact-us .col-3 h3 {
		margin-bottom: 20px;
	}
	.contact-us .col-3 p, .contact-us .col-2 p {
		margin-bottom: 20px;
	}
	.support-contact .country-contact.active {
		top: 55px;
	}
	.support-contact .select-wrapper {
		height: 50px;
	}
	.support-contact .select-wrapper select{
		height: 50px;
	}
}

@media (min-width: 321px) and (max-width: 414px) {
	.contact-us .col-3 p, .contact-us .col-2 p {
		margin-bottom: 15px;
	}
	.support-contact .grid-row-1 {
		top: -400px;
	}
	.support-contact .grid-row-2 {
		top: -400px;
	}

}

@media screen and (max-width: 320px) {
	.support-contact .country-contact.active {
		top: 70px;
	}
    .support-contact .grid-row-1 {
		top: -400px;
	}
	.support-contact .grid-row-2 {
		top: -400px;
	}
}
